<Root>
	<Properties id="properties" numcolors="6" time="180" nummoves="2" />
	<Vector id="layout">
		<Row data="qcXXcXXcq"	/>
		<Row data="qxxxxxxxq"	/>
		<Row data="qXXcXXcxq"	/>
		<Row data="qxxxxxxxq"	/>
		<Row data="qcXXcXXcq"	/>
		<Row data="qxxxxxxxq"	/>
		<Row data="qXXcXXcxq"	/>
	</Vector>
	<Vector id="background">
		<Property name="image"				value="BG1"		/>
		<Property name="offset_x_field"		value="216"		/>
		<Property name="offset_x_queue1"	value="70"		/>
		<Property name="offset_x_queue2"	value="560"		/>
		<Property name="offset_y"			value="100"		/>
		<Property name="field_width"		value="400"		/>
		<Property name="field_height"		value="385"		/>
	</Vector>
	<Vector id="elements">
		<Element type="fixed"	image="ELEM_GATE10"				x="168"	y="480"		linkunder="background"	    />
	</Vector>
</Root>